@charset "utf-8";
/* CSS Document */
/* header #gnav {
  display: none;
} */
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle {
  font-size: 1.8vw;
  color: var(--color_main);
  font-weight: 500;
  line-height: 1.4;
  width: 18em;
  letter-spacing: 4px;
  margin-bottom: 0.8em;
  font-family: "Kiwi Maru", 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle em {
  background: #fff;
  border-radius: 15px;
  margin-bottom: 0.3em;
  display: inline-block;
  padding: 1px 3px 3px;
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle em b {
  color: #f4cd50;
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle em {
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideText {
  font-size: 0.9rem;
  color: var(--color_text);
  width: 25vw;
  line-height: 1.7;
}
.post_content #about h3 {
  color: #11675c;
}
.post_content #about h3 em {
  border-bottom:solid 2px #11675c;
}
.post_content #about h4 {
  line-height: 1.8;
  color: var(--color_main);
}
.post_content #about h4 em {
    background: url(../../../../uploads/fukidashi.png) no-repeat center;
    background-size: contain;
    display: inline-block;
    padding: 0 80px;
}
.post_content #access h2 {
  color: #fccb2a;
  margin: 0;
  font-size: 1rem;
  font-family: "Kiwi Maru", 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
}
.post_content #access h3 {
  padding: 0 0 3px;
  margin: 1em 0 0.5em;
}
.post_content #access .swell-block-column:last-child {
  box-shadow: 0px 0px 15px -7px rgb(0 0 0 / 30%);
  position: relative;
  left: -4vw;
  z-index: 10;
  background: #fff;
  border-radius: 20px;
  padding: 2em 2em 2em;
}

@media all and (min-width: 960px){
  /* header#header .l-header__logo {
    margin: auto;
  }
  header#header .l-header__logo .c-catchphrase {
    width: 100%;
    text-align: center;
  } */
/*メインイメージ*/
  #main_visual {
    width: 100%;
    position: relative;
    margin-bottom: 2em;
  }
  #main_visual .p-mainVisual__inner {
    z-index: 1;
    padding-bottom: 30px;
  }
  #main_visual .p-mainVisual__imgLayer {
    padding: 0 30px 0 22vw;
  }
  #main_visual .c-filterLayer__img {
  }
  #main_visual .p-mainVisual__img {
    /* object-position: bottom; */
    border-radius: 20px;
    overflow: hidden;
  }
  #main_visual .p-mainVisual__textLayer {
    padding-top: 28vh;
    max-width: unset;
  }
  .post_content > .wp-block-group {
    padding-top: 5em;
    padding-bottom: 5em;
    margin-bottom: 0;
  }
  .post_content #about .swell-block-column p span.u-fz-l {
    line-height: 1;
  }
  .post_content #access iframe {
    min-height: 600px;
  }
  /* .post_content > .wp-block-group.alignfull {
    padding-top: 0;
    padding-bottom: 0;
  } */
  .wp-block-group.service figcaption {
    font-size: 1.2rem;
    opacity: 1;
    font-weight: bold;
  }
  footer .l-footer__inner #ft_r .l-footer__nav {
    
  }
  .align-center .wp-block-column {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
  }
  #service h3.is-style-section_ttl {
    margin: 1.5em 0 1em !important;
  }
}


  /* chrome safari opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) {
  }
  /* chrome opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
  }
  /* Firefox */
  @-moz-document url-prefix() {
  }
